# just a flag
ENV = 'development'

# base api
VUE_APP_BASE_API = '/dev-api'

# 开发环境
# VUE_APP_DOMAIN_PREFIX = 'http://192.168.0.91:9007'
# 演示环境
VUE_APP_DOMAIN_PREFIX = 'http://192.168.0.91:9007'
# VUE_APP_DOMAIN_PREFIX = '/api'
